.a195 .footer table, .a195 .footer a, .a195 .footer .cols p{
color:#fff!important;
}
.form-contact-position, .a218 {
background:#f3efef;
}

.a191 .select-dropdown, .a191 .cont-buscador input, .a200 .select-dropdown, .a123 .select-dropdown, .a123 .cont-buscador input[type='text'], .a121 .cont-select-dd .select-dropdown, .a121 .cont-select-dd .select-dropdown {
    border: 1px solid #a9a9a9 !important;
}



.a144 .cont-buscador .btn-buscar:hover, .a119 .btn.main:hover, .a123 .cont-buscador .cont-boton button:hover, .a121 .cardAnuncio .btn:hover, .a118 .btn:hover, .a118 .btn:hover, .a118 .slider .contactar .btn:hover, .a161 .btn:hover{
    background-color: #ef1621;
   transition:0.8s;
}

.a123 .contFilterxs .buttonFiltrarXS {
    background-color: #991117;
    color: #ffffff !important;
    border: 1px solid #991117 !important;
}
.a121 .cardAnuncio .btn{
font-weight:400;
}

.form-contact-position, .a218 {
    background-color: #444444 !important;
}

.a119 {
    background-color: #444444 !important;
    color: #fff;
    padding-top: 99px;
    padding-bottom: 30px;
}

.a119 input, .a119 textarea, .a161 .cont-form .form-control{
border:none!important;
}

.a161 .cont-form .label_search{
font-size:15px!important;
color:#fff;
}


.a161 h2 {
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: none!important;
}

.form-contact-position, .a218, .a161 {
    background: #444444!important;
}



.a119 .uk-checkbox{
background-color:#fff;
}

.a201 .rowCard .cardFooter .btnContacto{
font-size: 17px;
}
@media (max-width: 991px) {
    .a190 .menu {
        padding-top: 0px;
    }
}

.a118 .mail-svgIcon{
display:none;
}

.a144 .select-dropdown, .a144 .cont-buscador input{
border:1px solid #a1a1a1 !important;
}

.a119 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.a161 {
    padding: 40px 0 15px 0;
}


.a119 a {
    text-decoration: underline;
}

.a119 .llamar .numero-mvl a {
    text-decoration: none;
}

.a118 .cardSlider .contactar, .a119 .btn.main, .a161 .btn, .a161 .btn, .a118 .slider .contactar .btn{
font-weight:400;
}